Subject: hexl mode update (variable word size in hexl mode)

From: Vivek Dasmohapatra <[email-masked]>
Date: Wed, 16 Dec 2009 13:20:34 +0000 (GMT)

So, is anyone going to look at this? Vaguely encouraging noises were made 
the first time I submitted it, but that was many months (possibly even a 
few years) ago now, and no-one seems to have taken any interest in it since:
I don't mind if it's not wanted, but I'd rather know one way or another.